Download it now!
Bug 62738 - Kashubian (csb) Spell Checker
Summary: Kashubian (csb) Spell Checker
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
4.0.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-25 19:51 UTC by Yurek Hinz
Modified: 2017-02-15 14:37 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yurek Hinz 2013-03-25 19:51:13 UTC
Kashubian Spell Checker does not work with v4 of LibreOffice. The problem seems to be directly related to the fact that Kashubian language is missing a country designation and is referred to as 'csb' in the LO/OO language listing.

I'm looking for help getting this resolved by adding 'PL' as the country designation. Consequently, the new language/country designation combo would be 'csb-PL' 

Thank you

Yurek
Comment 1 joystick 2013-03-25 22:46:17 UTC
The same concerns some other languages (eg. esperanto, yiddish, etc.)
Comment 2 Yurek Hinz 2013-03-26 18:47:18 UTC
Since other minor languages are dealing with the same issue, hopefully this can be quickly addressed. Not sure about Yiddish or Esperanto, but for Kashubian, there are no alternatives. As it stands now, Kashubians are left with no spell checking capability :(
Comment 3 Yurek Hinz 2013-04-05 15:25:03 UTC
Any movement of this issue?
Comment 4 Yurek Hinz 2013-04-17 16:09:04 UTC
OK. Due to lack of support, I'm deleting the Kashubian Spell Checker from the LibreOffice extension repository.

Yurek
Comment 5 Eike Rathke 2017-02-15 14:37:51 UTC
If you are impatient and close the bug yourself after only 2-3 weeks you can't expect anything to happen.. anyway, meanwhile language tagging was changed; is this still an issue, and if so interested in resolving?